### Method

# GLib Scanner scope_remove_symbol

#### Declaration

    void
    g_scanner_scope_remove_symbol (
      GScanner* scanner,
      guint scope_id,
      const gchar* symbol
    )

#### Description

Removes a symbol from a scope.

#### Parameters

`scope_id`

  Type: `guint`

  The scope id.

`symbol`

  Type: `const gchar*`

  The symbol to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.